gpsd Open Source Project

Published

2019-02-14 15:00:25 UTC

Summary

This advisory was originally posted to the HSIN ICS-CERT library on November 6, 2018, and is being released to the NCCIC/ICS-CERT website. This advisory includes mitigations for a stack-based buffer overflow vulnerability reported in the gpsd Open Source Project gpsd and microjson software.